@charset "UTF-8";

.main_box_inner article {
	margin-bottom: 30px;
	position: relative;
}
.main_box_inner article figure {
	float: left;
}
.main_box_inner .shopguide_desc {
	float: left;
	margin-left: 30px;
	width: 560px;
}
.main_box_inner h3 {
	font-size: 16px;
	padding: 15px 0 15px;
}
.shopguide_desc_b {
	border-top: 2px dotted #e0e0e0;
}
.shopguide_desc_b table {
	padding-top: 18px;
}
.shopguide_desc_b table tr td:nth-of-type(1){
	width: 80px;
}
.shopguide_desc_b table tr td {
	font-size: 12px;
	line-height: 30px;
}
.map_erea {
	padding-top: 60px;
}
.map_erea .map_p {
	font-size: 24px;
}
.map_erea .map {
	background-image: url("http://www.yumecake.com/test/images/guide_shop/guide_shop_map_pc.png");
	width: 919px;
	height: 399px;
}

.map_wrapper {
	margin-bottom: 60px;
	margin-top: 80px;
}

.guide h3 {
	font-size: 16px;
	margin-left: 2.5em;
}
.guide h3::before {
	content: "";
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	margin-left: -2.5em;
}
.hibiya h3::before {
	background-image: url("http://www.yumecake.com/test/images/guide_shop/marker_circle.png");
}
.ooedo h3::before {
	background-image: url("http://www.yumecake.com/test/images/guide_shop/marker_circle_ooedo.png");
}

.guide ul li {
	padding-left: 1.5em;
	padding-top: 15px;
	padding-bottom: 30px;
}
.guide ul li::before {
	content: "";
	display: block;
	float: left;
	margin-left: -1.5em;
	text-align: center;
	font-size: 13px;
}
.guide ul li:nth-of-type(1)::before {
	content: "1.";
}
.guide ul li:nth-of-type(2)::before {
	content: "2.";
}
.guide ul li:nth-of-type(3)::before {
	content: "3.";
}
.guide ul li:nth-of-type(4)::before {
	content: "4.";
}
.guide ul li:nth-of-type(5)::before {
	content: "5.";
}
.guide ul li:nth-of-type(6)::before {
	content: "6.";
}
.guide ul li:nth-of-type(7)::before {
	content: "7.";
}
.guide ul li:nth-of-type(8)::before {
	content: "8.";
}
.guide ul li:nth-of-type(9)::before {
	content: "9.";
}
.guide ul li:nth-of-type(10)::before {
	content: "10.";
}
.guide ul li:nth-of-type(11)::before {
	content: "11.";
}
.guide ul li:nth-last-of-type(1)::before {
/*	content: "※";*/
	content: "※";
}
.guide ul li:nth-last-of-type(1) {
	padding-bottom: 100px;
}
.guide ul li p {
	font-size: 13px;
	background-color: #fff;
}
.guide ul li figure {
	width: auto;
	margin-top: 15px;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_box h2 {
		margin-bottom: 75px;
	}
	.main_box_inner h3 {
		font-size: 32px;
		padding-top: 30px;
	}
	.main_box_inner article figure {
		float: none;
	}
	.main_box_inner .shopguide_desc {
		float: none;
		margin-left: 0px;
		width: 580px;
	}
	.shopguide_desc_b table tr td:nth-of-type(1) {
		vertical-align: top;
		width: 150px;
	}
	.shopguide_desc_b table tr td {
		font-size: 24px;
		line-height: 48px;
	}
	.map_erea .map_p {
		display: none;
	//	font-size: 28px;
	//	background-color: #fff;
	}
	.map_erea .map {
		background-image: url("http://www.yumecake.com/test/images/guide_shop/guide_shop_map_sp.png");
		width: 498px;
		height: 822px;
	}
	.map_wrapper {
		margin-bottom: 30px;
	}
	.googlemap iframe {
		width: 580px;
	}
	span {
		display: block;
		background-color: #fff;
	}
	.guide h3::before {
		margin-left: -1.5em;
		margin-top: 0.45em;
	}
	.guide h3 {
		margin-left: 1.5em;
		background-color: #fff;
	}
	.guide ul li::before {
		font-size: 24px;
		margin-left: -1.5em;
	}
	.guide ul li {
		padding-left: 2em;
	}
	.guide ul li p {
		font-size: 24px;
	}
}